<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".Fragments.FavoritesDeals">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:id="@+id/favorite_deals_rv"
            android:layout_marginTop="15dp"
            android:visibility="gone"
            android:layout_below="@+id/tab_appbar_layout"
            android:layout_height="wrap_content">

        </androidx.recyclerview.widget.RecyclerView>
        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:id="@+id/favorite_adds_rv"
            android:layout_marginTop="5dp"
            android:visibility="gone"
            android:layout_below="@+id/favorite_deals_rv"
            android:layout_height="wrap_content">

        </androidx.recyclerview.widget.RecyclerView>
    </RelativeLayout>

</androidx.core.widget.NestedScrollView>